IBM FORTRAN/2

From EDM2
Jump to: navigation, search

The compiler can run on both IBM DOS 3.3 or IBM Operating System/2, and offers functional compatibility with the IBM Professional FORTRAN Version 1.0 and 1.3.

Versions

  • 1.0 (Jan 1988)
  • 1.01
  • 1.02 - required for OS/2 1.1 compatibility
  • 1.11

Product Documentation

  • Volume 1
    • FORTRAN/2 Fundamentals Manual
    • FORTRAN/2 Compile, Link and Run Manual
  • Volume 2
    • FORTRAN/2 Language Reference Manual

Links